Subject: Re: bug#2069: 23.0.60; labels of RMAIL not inherited
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Tue, 27 Jan 2009 21:49:27 -0500

I think this is fixed now. You might need to reconvert, or possibly
just 's/^X-BABYL-V6-KEYWORDS:/X-RMAIL-KEYWORDS:' in your existing
"new-style" rmail folder.

2009-01-27  Chong Yidong  <[email-masked]>

* mail/unrmail.el (unrmail): Record labels in X-RMAIL-* fields,
  which are recognized by the new Rmail, instead of X-BABYL-V6-*.